BrlAPI 0.8

Data Fields
brlapi_range_t Struct Reference
Reading key presses

`#include <brlapi.h>`

## Data Fields
brlapi_keyCode_t | first
brlapi_keyCode_t | last

## Detailed Description

Type for keycode ranges

Denotes the set of keycodes between first and last (inclusive)

## Field Documentation

## ◆ first

brlapi_keyCode_t brlapi_range_t::first

first key of the range

## ◆ last

brlapi_keyCode_t brlapi_range_t::last

last key of the range

The documentation for this struct was generated from the following file:

- brlapi.h